@charset "UTF-8";

/*==========*/
/* 開催情報 */
/*==========*/


/* event02 */
.event .event02 {
	background: #FFC502;
	padding: 64px 0;
}

.event .event02 li {
	margin-bottom: 24px;
}

/*.event .event02 .cts {
	padding: 5.45%;
}
*/
/* アンカー */
.event-anc {
	margin-bottom: 24px;
	overflow: hidden;
	padding: 0 2%;
}

.event-anc li {
	float: left;
	width: calc( 100% / 3 - ( 7px * 2 / 3 ));
}

.event-anc li:not(:nth-child(3n)) {
	margin-right: 7px;
}


.event-anc li:nth-of-type(-n+3) {
	margin-bottom: 7px;
}

.event-anc li img {
	width: 100%;
}

.event .show {
	display: block;
}



@media screen and (max-width: 767px) {
.mt0-sp {
	margin-top: 0 !important;
}
}

@media screen and (min-width: 768px) {
.event-anc {
	padding: 0;
}
}

/* お知らせ */
.event .notes_head {
	padding: 8px 16px;
}

.event .notes-area {
	border: solid 1px #FF0101;
	background-color: #FFFBCB;
	padding: 16px;
	margin-bottom: 24px;
}

.event .notes-area .large-txt {
	font-size: 120%;
	color: #555555;
	font-weight: bold;
}

.event .notes-area .mt15 {
	text-align: right;
}

/* 開催情報　基本体裁 */
.event_list > li {
	position: relative;
}

.event_list > li::after {
	content: '';
	position: absolute;
	top: 50%;
	right: 16px;
	margin-top: -8px;
	width: 16px;
	height: 16px;
	border-top: 1px solid #D41D00;
	border-right: 1px solid #D41D00;
	transform: rotate(45deg)
}

.event_list > li {
	border-bottom: 1px solid #FE5A3D;
}


.event_list li a {
	position: relative;
	display: block;
	padding: 8px 8% 8px 3%;
	overflow: hidden;
	color: #333;
}
.event_list li:nth-child(odd) a {
	background-color: #FAF1F2;
}

.event_list li a:hover {
	color: #333;
	background-color: #FED4D5;
}

.event_list li a > div,
.event_list li a > div + p,
.event_list li a > div > div,
.event_list li a .icon {
	float: left;
}

#lift .event_list [class^=end] a {
	pointer-events: none;
}

.event_list [class^=end] a::before {
	position: absolute;
	top: 50%;
	left: 1%;
	content: '好評終了';
	padding: 13px 0;
	width: 98%;
	color: #fff;
	font-size: 30px;
	font-weight: bold;
	text-align: center;
	text-shadow: 0 0 5px #000;
	background: rgba(0,0,0,.3);
	transform: translate(0, -50%);
}

.event_list .end1 a::before {
	content: '第1弾 好評終了';
}
.event_list .end2 a::before {
	content: '第2弾 好評終了';
}
.event_list .end3 a::before {
	content: '第3弾 好評終了';
}
.event_list .end4 a::before {
	content: '第4弾 好評終了';
}

.event01 > li {
	position: relative;
}

.event01 > li::after {
	content: '';
	position: absolute;
	top: 50%;
	right: 16px;
	margin-top: -8px;
	width: 16px;
	height: 16px;
	border-top: 1px solid #D41D00;
	border-right: 1px solid #D41D00;
	transform: rotate(45deg)
}

.event01 > li {
	border-bottom: 1px solid #FE5A3D;
}

.event01 li a {
	position: relative;
	display: block;
	overflow: hidden;
	color: #333;
}

.event01 li a > div,
.event01 li a > div + p,
.event01 li a > div > div,
.event01 li a .icon {
	float: left;
}

#lift .event01 [class^=end] a {
	pointer-events: none;
}

.event01 [class^=end] a::before {
	position: absolute;
	top: 8.5%;
	left: 1%;
	content: '好評終了';
	padding: 17px 0;
	width: 98%;
	color: #fff;
	font-size: 30px;
	font-weight: bold;
	text-align: center;
	text-shadow: 0 0 5px #000;
	background: rgba(0,0,0,.3);
}

.event01 .end1 a::before {
	content: '第1弾 好評終了';
}
.event01 .end2 a::before {
	content: '第2弾 好評終了';
}
.event01 .end3 a::before {
	content: '第3弾 好評終了';
}
.event01 .end4 a::before {
	content: '第4弾 好評終了';
}


/* 今週開催 */

#week .event_list > li:not(:last-child) {
	border-bottom: 1px solid #FF8682;
}

#week .event_list > li:last-child {
	border-bottom: 1px solid #424242;
}

#week .event_list li::after {
	content: none;
}

#week .event_list li a {
	padding: 8px 3% 8px;
	background-color: #FCE5E4;
}

#week .event_list li a .week-style {
	margin-right: 3%;
	margin-bottom: 8px;
	width: 60%;
}

#week .event_list li a .week-style .place {
	margin-bottom: 8px;













	width: 100%;
}

#week .event_list li a .week-style .date {
	margin-bottom: 8px;
	padding-bottom: 8px;
	width: 100%;
	line-height: 1;
	border-bottom: 1px solid #A79A9A;
}

#week .event_list li a .week-style .icon,
.event-detail .icon {
	float: none;
	clear: both;
	padding-bottom: 0;
	width: 100%;
}

#week .event_list li a .week-style .icon li,
.event-detail .icon li {
	display: inline-block;
	margin-bottom: 0;
	margin-right: 8px;
	padding: 4px 0;
	width: auto;
	font-size: 11px;
	vertical-align: middle;
}

#week .event_list li a .week-style .icon {
	width: 307px;
	/* min-width: 200px; */
}

#week .event_list li a .week-style .icon li {
	width: 103px;
}

#week .event_list li a .week-style .icon img,
.event-detail .icon img {
	float: left;
	margin-right: 6px;
	width: 31px;
}

#week .event_list li a .icon li span,
.event-detail .icon li span {
	display: inline-block;
}

#week .event_list li a .icon li span.guest {
	padding-top: 8px;
	display: inline-block;
}

#week .event_list li a .week-style + p {
	width: 36%;
}

#week .event_list li a .week-style + p img {
	width: 100%;
}

#week .link {
	position: relative;
	display: block;
	margin: 0 auto 8px;
	padding: 8px 0;
	width: 60%;
	color: #fff;
	font-size: 14px;
	text-align: center;
	background-color: #D41D00;
	clear: both;
}

#week .link::after {
	content: '';
	position: absolute;
	top: 34%;
	right: 16px;
	width: 8px;
	height: 8px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	transform: rotate(45deg);
}

.event_list li a .place {
	/* width: 70%; */
}

.event_list li a .place span,
.event-detail .place span {
	display: inline-block;
}

.event_list li a .place .pref,
.event-detail .place .pref {
	margin-right: 4px;
	padding: 2px 0;
	width: 50px;
	color: #000;
	font-size: 12px;
	text-align: center;
	background-color: #fff;
	border: 1px solid #000;
}


.event_list li a .place .times,
.event-detail .place .times {
	padding: 3px 0;
	width: 50px;
	color: #fff;
	font-size: 12px;
	text-align: center;
	background-color: #FE6A66;
}

.event_list li a .place .name {
	margin-top: 8px;
	font-size: 14px;
	font-weight: bold;	
}

.event_list li a .date {
	font-size: 14px;
	font-weight: bold;
	line-height: 1.7;
}

.event_list li a .date .note {
	font-size: 12px;
	font-weight: normal;
}

.event_list li a .icon li {
	float: left;
	margin-right: 4px;
	width: 31px;
}

.event_list li a .icon li:nth-child(2n) {
	margin-right: 0;
}

.event_list li a .icon li:nth-child(2n+1) {
	clear: both;
}

.event_list li a .icon li:nth-of-type(n+3) {
	margin-top: 4px; 
}

.event_list li a .icon li img {
	width: 100%;
}


.event01 li a .place {
	width: 70%;
}

.event01 li a .place span,
.event-detail .place span {
	display: inline-block;
}

.event01 li a .place .pref,
.event-detail .place .pref {
	margin-right: 4px;
	padding: 2px 0;
	width: 50px;
	color: #000;
	font-size: 12px;
	text-align: center;
	background-color: #fff;
	border: 1px solid #000;
}


.event01 li a .place .times,
.event-detail .place .times {
	padding: 3px 0;
	width: 50px;
	color: #fff;
	font-size: 12px;
	text-align: center;
	background-color: #FE6A66;
}

.event01 li a .place .name {
	margin-top: 8px;
	font-size: 14px;
	font-weight: bold;	
}

.event01 li a .date {
	width: 70%;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.7;
}

.event01 li a .date .note {
	font-size: 12px;
	font-weight: normal;
}

.event01 li a .icon {
	float: right;
	margin-top: -46px;
	width: 60px;
	overflow: hidden;
}

.event01 li a .icon li {
	float: left;
	margin-right: 8px;
	width: 25px;
}

.event01 li a .icon li:nth-child(2n) {
	margin-right: 0;
}

.event01 li a .icon li:nth-child(2n+1) {
	clear: both;
}

.event01 li a .icon li img {
	width: 100%;
}

.event-detail .icon .pt {
	margin-top: 8px;

}
@media screen and (min-width: 768px) {
	
.event-detail .icon .pts {
	margin-top: 8px;
}

#week .event_list li a .week-style .icon li {
    width: auto;
    display: inline-block;
}

#week .event_list li a .week-style .icon {
    width: 397px;
}
}

/*====================*/



/* 開催情報詳細ページ */
/*====================*/
#event > section {
	padding: 0;
}

.event-detail .note {
	font-size: 12px;
}

.event-detail .icon {
	margin: 0 auto;
	border: none;
}

.event-detail .map_link {
	margin: 16px auto;
	width: 90%;

	text-align: center;
}

.event-detail .map_link a{
	display: block;
}


.event-detail .map_link img {
	max-width: 300px;
}

.event-detail .icon li {
	margin-right: 23px;
	margin-bottom: 23px;
}

.merit {
	padding: 5.45% 5.45%;
	background-color: #FFD5D5;
}

.merit h3 {
	text-align: center;
	margin-bottom: 8px;
}

.merit h3 span {
	font-size: 27px;
	font-weight: bold;
	color: #FF0000;
}

.merit h3 img {
	width: 65%;
}

.merit .merit-list {
	margin-bottom: 16px;
	padding: 24px 0 16px;
	background-color: #fff;
	border-radius: 10px;
	overflow: hidden;
	border: solid 2px #FF0000;
}

.merit .merit-list li {
	background-color: #fff;
	overflow: hidden;
	padding: 8px 16px;
}

.merit .merit-list li:not(:last-child) {
	border-bottom: solid 1px #FF0000;
}

.merit .merit-list li .thum {
	float: left;
	margin-right: 3%;
	width: 33%;
}

.merit .merit-list li .thum img {
	width: 100%;
}

.merit .merit-list li .text-area {
	float: left;
	width: 64%;
	font-size: 14px;
	line-height: 1.7;
}

.merit .merit-list li .text-area .title {
	color: #FF0000;
	font-weight: bold;
}

#index .merit .merit-list li:nth-of-type(n+4) {
	display: none;
}

#index .merit .merit-list li .text-area .text {
	text-decoration: none;
}

#index .merit .merit-list li.more-btn-waper {
	display: list-item;
}

#index .merit .merit-list li.more-btn-waper .more-btn {
	display: block;
	background-color: #CF1D00;
	border: none;
	color: #FFF;
	width: 100%;
	padding: 16px 32px;
	cursor: pointer;
	outline: none;
	position: relative;
}

#index .merit .merit-list li.more-btn-waper .more-btn::after {
	content: '';
	position: absolute;
	top: 50%;
	right: 16px;
	margin-top: -9px;
	width: 13px;
	height: 13px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	transform: rotate(135deg);
}

.merit .s-layout-wrap {
	margin-bottom: 0;
}

@media screen and (min-width: 768px) {
.event-detail .map_link {
    text-align: left;
		width: 100%;
}

.event-detail .map_link a {
	display: inline-block;
	width: 48%;
}

.event-detail .map_link a img {
	width: 100%;
	max-width: none;
}

.event-detail .map_link a:not(:first-of-type) {
	float: right;
}

.event-detail .first-wrap{
	overflow: hidden;
	margin-bottom: 16px;
}

.event-detail .txt_area {
	float: left;
}

.event-detail .facility {
	float: right;
}

.event-detail .icon {
	width: 100%;
}

.event-detail .icon li {
    margin-right: 19px;
}
}

/* 見出し
-----------------------------------------------*/
#event h4,
#event div.place_bar {
	position: relative;
	margin: 0 auto;
	padding: 15px 40px 15px 15px;
	color: #fff;
	font-size: 1.2em;
	font-weight: bold;
	line-height: 1.0;
	box-sizing: border-box;
	border: none;
}

/*#event h4:before,
#event h4:after,*/
#event div.place_bar:before,
#event div.place_bar:after {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	width: 100%;
	height: 2px;
	background: #fff;
}

/*#event h4:before,*/
#event div.place_bar:before {
	top: 2px;
}

/*#event h4:after,*/
#event div.place_bar:after {
	bottom: 2px;
}

#event h5 {
	box-sizing: border-box;
	margin: 2% auto 0;
}

.orange_bg {
	background: #e9662c !important;
}

.orange_color {
	color: #e9662c !important;
}

.orange_border_b {
	border-bottom: 2px solid #e9662c !important;
}

.blue_bg {
	background-color: #0d68be !important;
}

.blue2_bg {
	background-color: #020087 !important;

}

.pink_bg {
	background-color: #f56462 !important;
}

.pink2_bg {
	background-color: #FF3CDE !important;
}

.green_bg {
	background-color: #8dcf3f !important;
}

/* リスト
-----------------------------------------------*/
.list_arrow_ic {
	background-image: url(/s/img/icon/icon_arr01.png);
	background-position: 95% 50%;
}

.list_arrow_ic.list-open {
	background-image: url(/s/img/icon/icon_arr02.png);
	background-position: 95% 50%;
}


/* トップページ
-----------------------------------------------*/
section .main-banner2 {
	text-align: center;
	margin: 3% 0 0;
}

section .main-banner2 img {
	width: 96%;
}

/* 会場名
-----------------------------------------------*/
.event-detail .place_name,
.event-detail .date {
	color: #000;
	font-size: 1.3em;
	font-weight: bold;
	line-height: 1.3;
	background: none;
}

.event-detail .place-closed {
	margin: 8px auto;
	padding: 8px 0;
	width: 90%;
	color: #FFF;
	font-size: 18px;
	font-weight: bold;
	text-shadow: 0 0 3px #333, 0 0 3px #333;
	text-align: center;
	background-color: #CFCFCF;
}

.ac-area h3 {
	position: relative;
	border-bottom: 1px solid #fff;
}

.ac-area h3::after {
	content: "＋";
	position: absolute;
	top: 6px;
	right: 10px;
	color: #fff;
	font-size: 30px;
	font-weight: normal;
}

.ac-area h3.open:after {
	content: "－";
}

.ac-area .place_info {
	display: none;
}

.ac-area .place_info .yellow_area {
	padding: 24px 5.45%;
	background-color: #FFCE02;
}

.ac-area .place_info .padding {
	padding: 0 5.45vw;
}

.place_info.padding {
	padding-top: 16px;
	padding-bottom: 16px;
}

/* 商品情報 */
.event-detail .product_block {
	margin-top: -16px;
	margin-left: -19px;
	padding: 16px;
	width: calc( 100% + 6px );
}



/* イベント情報 */
.event01 {
	background-color: #FF6666;
	padding: 40px 0;
}

.event01 .txt {
	position: relative;
	margin-top: 8px;
	text-align: center;
}

.event01 .txt::before {
	content: "";
	position: absolute;
	bottom: 0;
	right: 8px;
	width: 20px;
	height: 20px;
	background-color: #FF0000;
	border-radius: 100%;
}

.event01 .txt::after {
	content: "";
	position: absolute;
	bottom: 6px;
	right: 15px;
	height: 6px;
	width: 6px;
	border-top: 2px solid #FFF;
	border-right: 2px solid #FFF;
	transform: rotate(45deg);
}

.event01 .txt dt {
	font-size: 20px;
	color: #FF0000;
	font-weight: bold;
}

@media screen and (min-width: 768px) {
.event01 ul {
	font-size: 0;
}
	
.event01 .area_left {
	display: inline-block;
	width: 49%;
	margin-right: 2%
}

.event01 .area_right {
	width: 49%;
	display:inline-block;
}

.event01 .txt dt {
	font-size: 13px;
}
.event01 .txt dd {
	font-size: 12px;
}

.event01 li:not(:nth-of-type(-n+2)) .thum {
	display: inline-block;
	width: 38%;
	margin-right: 4%
}

.event01 li:not(:nth-of-type(-n+2)) .txt {
	display: inline-block;
	width: 58%;
	text-align: left;
	vertical-align: top;
	margin-top: 0;
}

}



/* 会場限定情報　オススメ特割リフト券
-----------------------------------------------*/
ul.sp_tickets_bn {
	margin: 16px auto 0;
}

ul.sp_tickets_bn li {
	width: 100%;
	margin-bottom: 8px;
}

ul.sp_tickets_bn li:last-of-type {
	margin-bottom: 0;
}

ul.sp_tickets_bn li img {
	width: 100%;
}

#sp_tickets {
	margin-top: 2%;
}

#sp_tickets + ul {
	margin: 2% auto;
}

#sp_tickets + ul li {
	padding: 2%;
}

#sp_tickets + ul li:nth-child(odd) {
	background: #FFDFCA;
}

#sp_tickets + ul li .ticket_name {
	font-weight: bold;
	font-size: 85%;
	line-height: 1.3;
}

#sp_tickets + ul li .ticket_price { 
	font-size: 95%;
	line-height: 1.3;
}

#sp_tickets + ul li .price_tag { 
	font-size: 95%;
	font-weight: bold;
}

#sp_tickets + ul li a {
	color: black;
}

#sp_tickets + ul li .price {
	font-size: 1.3em;
	color: #FF0076;
	font-weight: bold;
	margin-left: 4px;
}

.other_sp_tickets {
	padding: 0 0 2% 0;
}


/* 格安リフト券
-----------------------------------------------*/
#event .cheap_lift_tickets {
	padding: 2% 2% 4% 2%;
	/*background: #C6E1F6;*/
}


#event .cheap_lift_tickets li {
	margin-bottom: 2%;
}

#event .cheap_lift_tickets li:last-of-type {

	margin-bottom: 0;
}

#event .cheap_lift_tickets li img {
	width: 100%;
}


/* ツアー情報
-----------------------------------------------*/
.event-banner-tour {
	padding: 2% 2% 4% 2%;
}

.event-banner-tour li img {
	width: 100%;
}


/* イベント情報
-----------------------------------------------*/
.event-banner {
	padding: 2% 2% 4% 2%;
}

.event-banner li:not(:last-child) {
	margin-bottom: 2%;
}

.event-banner li img {
	width: 100%;
}

/* ゲスト
-----------------------------------------------*/


.event-detail .guest {
	margin-bottom: 8px;
	padding: 0 5.3vw 8px;
	border-bottom: 2px solid #EEE;
	overflow: hidden;
}

.event-detail .guest a {
	display: block;
	margin-top: 4px;
	text-decoration: underline;
}

.event-detail .guest_photo {
	float: left;
	padding-right: 6px;
	width: 128px;
}

.event-detail .guest_photo img {
	width: 100%;
}

.event-detail .guest_plf {
	padding-left: 134px;
}

.event-detail .guest_name {
	color: #df514e;
	padding: 0;
	font-size: 100%;
	text-shadow: 1px 0 0 #df514e;
	-webkit-text-shadow: 1px 0 0 #df514e;
	margin-bottom: 3px;
}

.event-detail .small {
	font-size: 80%;
}

.event-detail a {
	color: #3366FF;
}

@media screen and (min-width: 768px) {
.event-detail .guest {
	width: 47%;
	float: left;
	padding: 0;
	border-bottom: none;
}

.event-detail .guest:not(:last-of-type) {
	margin-right: 5%;
}

.event-detail .small {
    text-align: right;
		clear: both;
}
}

/* ミュージックキャラバン
-----------------------------------------------*/
.event-detail .music_date {
	margin: 16px 0 8px;
	padding: 10px 0;
	font-size: 19px;
	font-weight: bold;
	text-align: center;
	background-color: #F8E2E1;
	border-top: 2px solid #FF2600;
	border-bottom: 2px solid #FF2600;
}

.event-detail .place_info > .music_date {
	margin-top: 0;
}

.event-detail .music {
	margin-bottom: 8px;
	padding: 8px 0 0;
	overflow: hidden;
}

.event-detail .music + .music {
	border-top: 2px solid #EEE;
	padding-top: 8px;
}

.event-detail .music a {
	text-decoration: underline;
}

.event-detail .music_photo {
	float: left;
	padding-right: 6px;
	width: 96px;
}

.event-detail .music_photo img {
	width: 100%;
}

.event-detail .music_plf {
	padding-left: 112px;
}

.event-detail .music_name {
	color: #df514e;
	padding: 0;
	font-size: 100%;
	text-shadow: 1px 0 0 #df514e;
	-webkit-text-shadow: 1px 0 0 #df514e;
	margin-bottom: 3px;

}

@media screen and (min-width: 768px) {
.event-detail .content-area {
	float: left;
	width: 47%;
}

.event-detail .content-area:first-of-type {
	margin-right: 5%
}

.ac-area .place_info .padding {
    padding: 0;
}
}

/* 会場情報
-----------------------------------------------*/
.event-detail #access {
	margin: 0 0 2%;
	width: 100%;
}

.event-detail #access th,
.event-detail #access td {
	padding: 8px;
	font-size: 85%;
	font-weight: normal;
	text-align: left;
	border-bottom: 1px solid #A0A0A0;
}

.event-detail #access th {
	/* min-width: 40%; */
	font-weight: normal;
	background: #F9F1F1;
	width: 23%;
}

.event-detail #access td {
	font-size: 85%;
}

.event-detail #access tr:last-child td {
	word-break: break-all;
}

.event-detail #access td.map {
	position: relative;
	/* padding-right: 46px; */
}

.event-detail #access td.map .map-btn {
	float: right;
}

.event-detail #access td.map {
	height: 30px;
}

/* 格安リフト券
----------------------------------------------*/
.ticket-list li {
	padding: 16px;
	border-bottom: 1px solid #FF927F;
}

.ticket-list li:nth-child(even) {
	background-color: #F9F1F1;
}

.ticket-list li .title {
	font-weight: bold;
}

.ticket-list li .price {
	font-size: 12px;
}

.ticket-list li .price span {
	font-weight: bold;
}

.ticket-list li .price span span {
	color: #FF5EA7;
	font-size: 22px;
}

.ticket-bt-list {
	margin: 16px auto;
	width: 90%;
	max-width: 300px;
}

.ticket-bt-list li:not(:last-child) {
	margin-bottom: 8px;
}

.ic-ticket {
	padding: 16px;
	background-color: #FFF8BB;
}

.ic-ticket .title {
	color: #FF2600;
	font-weight: bold;
}

.ic-ticket span {
	text-decoration: underline;
}

@media screen and (min-width: 768px) {
.ticket-bt-list {
	width: 100%;

	max-width: none;
	font-size: 0;
	text-align: center;
}

.ticket-bt-list li {
	display: inline-block;
}

.ticket-bt-list li:not(:last-of-type) {
	margin-right: 30px;
}

.event .index .event02 {
	padding: 24px 0;
}
}

/* お願い
---------------------------------------------*/
.please-title {
	padding: 10px 0;
	color: #FF2600;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	background-color: #F8E2E1;
	border-top: 2px solid #FF2600;
	border-bottom: 2px solid #FF2600;
	clear: both;
}

.please-text {
	padding: 16px 5.45%;
	font-size: 14px;
}

.please-point {
	color: #FF9E9A;
	text-decoration: underline;
}

@media screen and (max-width: 768px) {
#week .event_list li a .icon li span.inline {
	display: inline;
}
}

@media screen and (min-width: 768px) {
.place_info .left-area {
    padding: 16px 0;
		width: 400px;
		float: left;
}

.place_info .center {
	width: 240px;
	float: right;
	margin-top: 13px;
}

.place_info .center img {
	width: 100%;
}
}

@charset "UTF-8";

/*==========*/
/* 開催情報 */
/*==========*/


/* event02 */
.event .event02 {
	background: #FFC502;
	padding: 40px 0;
}

.event .event02 li {
	margin-bottom: 24px;
}

/*.event .event02 .cts {
	padding: 5.45%;
}
*/
/* アンカー */
.event-anc {
	margin-bottom: 24px;
	overflow: hidden;
	padding: 0 2%;
}

.event-anc li {
	float: left;
	width: calc( 100% / 3 - ( 7px * 2 / 3 ));
}

.event-anc li:not(:nth-child(3n)) {
	margin-right: 6.9px;
}


.event-anc li:nth-of-type(-n+3) {
	margin-bottom: 7px;
}

.event-anc li img {
	width: 100%;
}

.event .show {
	display: block;
}

/* 下取りなし */
.event-niigata .bookoff,
.event-nagano .bookoff,
.event-shizuoka .bookoff{
	display: none;
}

@media screen and (max-width: 767px) {
.mt0-sp {
	margin-top: 0 !important;
}
}

@media screen and (min-width: 768px) {
.event-anc {
	padding: 0;
}
}

/* お知らせ */
.event .notes_head {
	padding: 8px 16px;
}

.event .notes-area {
	border: solid 1px #FF0101;
	background-color: #FFFBCB;
	padding: 16px;
	margin-bottom: 24px;
}

.event .notes-area .large-txt {
	font-size: 120%;
	color: #555555;
	font-weight: bold;
}

.event .notes-area .mt15 {
	text-align: right;
}

/* 開催情報　基本体裁 */
.event_list > li {
	position: relative;
}

.event_list > li::after {
	content: '';
	position: absolute;
	top: 50%;
	right: 16px;
	margin-top: -8px;
	width: 16px;
	height: 16px;
	border-top: 1px solid #D41D00;
	border-right: 1px solid #D41D00;
	transform: rotate(45deg)
}

.event_list > li {
	border-bottom: 1px solid #FE5A3D;
}

.event_list > li:last-of-type {
	border-bottom: none;
}


.event_list li a {
	position: relative;
	display: block;
	padding: 8px 8% 8px 3%;
	overflow: hidden;
	color: #333;
}
.event_list li:nth-child(odd) a {
	background-color: #FAF1F2;
}

.event_list li a:hover {
	color: #333;
	background-color: #FED4D5;
}

.event_list li a > div,
.event_list li a > div + p,
.event_list li a > div > div,
.event_list li a .icon {
	float: left;
}

#lift .event_list [class^=end] a {
	pointer-events: none;
}

.event_list [class^=end] a::before {
	position: absolute;
	top: 50%;
	left: 1%;
	content: '好評終了';
	padding: 20px 0;
	width: 98%;
	color: #fff;
	font-size: 30px;
	font-weight: bold;
	text-align: center;
	text-shadow: 0 0 5px #000;
	background: rgba(0,0,0,.3);
	transform: translate(0, -50%);
}

.event_list .end1 a::before {
	content: '第1弾 好評終了';
}
.event_list .end2 a::before {
	content: '第2弾 好評終了';
}
.event_list .end3 a::before {
	content: '第3弾 好評終了';
}
.event_list .end4 a::before {
	content: '第4弾 好評終了';
}

.event01 > li {
	position: relative;
}

.event01 > li::after {
	content: '';
	position: absolute;
	top: 50%;
	right: 16px;
	margin-top: -8px;
	width: 16px;
	height: 16px;
	border-top: 1px solid #D41D00;
	border-right: 1px solid #D41D00;
	transform: rotate(45deg)
}

.event01 > li {
	border-bottom: 1px solid #FE5A3D;
}

.event01 li a {
	position: relative;
	display: block;
	overflow: hidden;
	color: #333;
}

.event01 li a > div,
.event01 li a > div + p,
.event01 li a > div > div,
.event01 li a .icon {
	float: left;
}

#lift .event01 [class^=end] a {
	pointer-events: none;
}

.event01 [class^=end] a::before {
	position: absolute;
	top: 8.5%;
	left: 1%;
	content: '好評終了';
	padding: 17px 0;
	width: 98%;
	color: #fff;
	font-size: 30px;
	font-weight: bold;
	text-align: center;
	text-shadow: 0 0 5px #000;
	background: rgba(0,0,0,.3);
}

.event01 .end1 a::before {
	content: '第1弾 好評終了';
}
.event01 .end2 a::before {
	content: '第2弾 好評終了';
}
.event01 .end3 a::before {
	content: '第3弾 好評終了';
}
.event01 .end4 a::before {
	content: '第4弾 好評終了';
}

@media screen and (min-width: 768px) {
.event_list [class^=end] a::before {
	padding: 5px 0;
}
}

/* 今週開催 */

#week .event_list > li:not(:last-child) {
	border-bottom: 1px solid #FF8682;
}

#week .event_list > li:last-child {
	border-bottom: 1px solid #424242;
}

#week .event_list li::after {
	content: none;
}

#week .event_list li a {
	padding: 8px 3% 8px;
	background-color: #FCE5E4;
}

@media screen and (min-width: 768px) {
#week .event_list li a:hover {
	text-decoration: none;
	opacity: .75;
}
}

#week .event_list li a:hover img {
	opacity: 1 !important;
}

#week .event_list li a .week-style {
	margin-right: 3%;
	margin-bottom: 8px;
	width: 60%;
}

#week .event_list li a .week-style .place {
	margin-bottom: 8px;


	width: 100%;
}

#week .event_list li a .week-style .date {
	margin-bottom: 8px;
	padding-bottom: 8px;
	width: 100%;
	line-height: 1;
	border-bottom: 1px solid #A79A9A;
	float: left;
}

#week .event_list li a .week-style .icon,
.event-detail .icon {
	float: none;
	clear: both;
	padding-bottom: 0;
	width: 100%;
}

#week .event_list li a .week-style .icon li,
.event-detail .icon li {
	display: inline-block;
	margin-bottom: 0;
	margin-right: 8px;
	padding: 4px 0;
	width: auto;
	font-size: 11px;
	vertical-align: middle;
}

#week .event_list li a .week-style .icon {
	width: 307px;
	/* min-width: 200px; */
}

#week .event_list li a .week-style .icon li {
	width: 103px;
}

#week .event_list li a .week-style .icon img,
.event-detail .icon img {
	float: left;
	margin-right: 6px;
	width: 31px;
}

#week .event_list li a .icon li span,
.event-detail .icon li span {
	display: inline-block;
}

#week .event_list li a .icon li span.guest {
	padding-top: 8px;
	display: inline-block;
}

#week .event_list li a .week-style + p {
	width: 36%;
}

#week .event_list li a .week-style + p img {
	width: 100%;
}

#week .link {
	position: relative;
	display: block;
	margin: 0 auto 8px;
	padding: 8px 0;
	width: 60%;
	color: #fff;
	font-size: 14px;
	text-align: center;
	background-color: #D41D00;
	clear: both;
}

#week .link::after {
	content: '';
	position: absolute;
	top: 34%;
	right: 16px;
	width: 8px;
	height: 8px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	transform: rotate(45deg);
}

.event_list li a .place {
	float: none;
}

.event_list li a .place span,
.event-detail .place span {
	display: inline-block;
}

.event_list li a .place .pref,
.event-detail .place .pref {
	margin-right: 4px;
	padding: 2px 0;
	width: 50px;
	color: #000;
	font-size: 12px;
	text-align: center;
	background-color: #fff;
	border: 1px solid #000;
}


.event_list li a .place .times,
.event-detail .place .times {
	padding: 3px 0;
	width: 50px;
	color: #fff;
	font-size: 12px;
	text-align: center;
	background-color: #FE6A66;
}

.event_list li a .place .name {
	margin-top: 8px;
	font-size: 14px;
	font-weight: bold;	
}

.event_list li a .date {
	font-size: 14px;
	font-weight: bold;
	line-height: 1.7;
	float: none;
}

.event_list li a .date .note {
	font-size: 12px;
	font-weight: normal;
}

.event_list li a .icon {
	float: right;
	margin-top: -70px;
	width: 70px;
	overflow: hidden;
}

.event_list li a .icon li {
	float: left;


	margin-right: 4px;
	width: 31px;
}

.event_list li a .icon li:nth-child(2n) {
	margin-right: 0;
}

.event_list li a .icon li:nth-child(2n+1) {
	clear: both;
}

.event_list li a .icon li:nth-of-type(n+3) {
	margin-top: 4px; 
}

.event_list li a .icon li img {
	width: 100%;
}


.event01 li a .place {
	width: 70%;
}

.event01 li a .place span,
.event-detail .place span {
	display: inline-block;
}

.event01 li a .place .pref,
.event-detail .place .pref {
	margin-right: 4px;
	padding: 2px 0;
	width: 50px;
	color: #000;
	font-size: 12px;
	text-align: center;
	background-color: #fff;
	border: 1px solid #000;
}


.event01 li a .place .times,
.event-detail .place .times {
	padding: 3px 0;
	width: 50px;
	color: #fff;
	font-size: 12px;
	text-align: center;
	background-color: #FE6A66;
}

.event01 li a .place .name {
	margin-top: 8px;
	font-size: 14px;
	font-weight: bold;	
}

.event01 li a .date {
	width: 70%;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.7;
}

.event01 li a .date .note {
	font-size: 12px;
	font-weight: normal;
}

.event01 li a .icon {
	float: right;
	margin-top: -46px;
	width: 60px;
	overflow: hidden;
}

.event01 li a .icon li {
	float: left;
	margin-right: 8px;
	width: 25px;
	margin-top: 0;
}

.event01 li a .icon li:nth-child(2n) {
	margin-right: 0;
}

.event01 li a .icon li:nth-child(2n+1) {
	clear: both;
}

.event01 li a .icon li img {
	width: 100%;
}

.event-detail .icon .pt {
	margin-top: 8px;
}
@media screen and (min-width: 768px) {
.event .begin-tx {
	width: 75%;
	margin: auto auto;
}

.event .sp-cts {
	padding: 0;
}
	
.event_list li a .place {
  width: 40%;
	float: left;
}

.event_list li a .date {
	display: inline-block;
	width: auto;
	margin-top: 24px;
	float: left;
}

.event_list li a .icon {
	margin-top: 0px;
}

.event-detail .icon .pts {
	margin-top: 8px;
}

#week .event_list li a .week-style .icon li.pc-ml {
	margin-left: 44px;
}

#week .event_list li a .week-style .icon li {
    width: auto;
    display: inline-block;
}

#week .event_list li a .week-style .icon {
    width: 397px;
}

#week .event_list li a .icon li span {
	padding-top: 8px;
}
}

/*====================*/



/* 開催情報詳細ページ */
/*====================*/
#event > section {
	padding: 0;
}

.event-detail .note {
	font-size: 12px;
}

.event-detail .icon {
	margin: 0 auto;
	border: none;
}

.event-detail .map_link {
	margin: 16px auto;
	width: 90%;

	text-align: center;
}

.event-detail .map_link a{
	display: block;
}


.event-detail .map_link img {
	max-width: 300px;
	width: 100%;
}

.event-detail .icon li {
	margin-right: 23px;
	margin-bottom: 23px;
}

.merit {
	padding: 5.45% 5.45%;
	background-color: #FFD5D5;
}

.merit h3 {
	text-align: center;
	margin-bottom: 8px;
}

.merit h3 span {
	font-size: 27px;
	font-weight: bold;
	color: #FF0000;
}

.merit h3 img {
	width: 65%;
}

.merit .merit-list {
	margin-bottom: 16px;
	padding: 24px 0 16px;
	background-color: #fff;
	border-radius: 10px;
	overflow: hidden;
	border: solid 2px #FF0000;
}

.merit .merit-list li {
	background-color: #fff;
	overflow: hidden;
	padding: 8px 16px;
}

.merit .merit-list li:not(:last-child) {
	border-bottom: solid 1px #FF0000;
}

.merit .merit-list li .thum {
	float: left;
	margin-right: 3%;
	width: 33%;
}

.merit .merit-list li .thum img {
	width: 100%;
}

.merit .merit-list li .text-area {
	float: left;
	width: 64%;
	font-size: 14px;
	line-height: 1.7;
}

.merit .merit-list li .text-area .title {
	color: #FF0000;
	font-weight: bold;
}

#index .merit .merit-list li:nth-of-type(n+4) {
	display: none;
}

#index .merit .merit-list li .text-area .text {
	text-decoration: none;
}

#index .merit .merit-list li.more-btn-waper {
	display: list-item;
}

#index .merit .merit-list li.more-btn-waper .more-btn {
	display: block;
	background-color: #CF1D00;
	border: none;
	color: #FFF;
	width: 100%;
	padding: 16px 32px;
	cursor: pointer;
	outline: none;
	position: relative;
}

#index .merit .merit-list li.more-btn-waper .more-btn::after {
	content: '';
	position: absolute;
	top: 50%;

	right: 16px;
	margin-top: -9px;
	width: 13px;
	height: 13px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	transform: rotate(135deg);
}

.merit .s-layout-wrap {
	margin-bottom: 0;
}

@media screen and (min-width: 768px) {
.event-detail .map_link {
    text-align: left;
		width: 100%;
}

.event-detail .map_link a {
	display: inline-block;
	width: 48%;
}

.event-detail .map_link a img {
	width: 100%;
	max-width: none;
}

.event-detail .map_link a:not(:first-of-type) {
	float: right;
}

.event .not-link img:hover {
	opacity: 1 !important;
}

.event-detail .first-wrap{
	overflow: hidden;
	margin-bottom: 16px;
}

.event-detail .txt_area {
	float: left;
}

.event-detail .facility {
	float: right;
}

.event-detail .icon {
	width: 100%;
}

.event-detail .icon li {
    margin-right: 19px;
}
}

/* 見出し
-----------------------------------------------*/
#event h4,
#event div.place_bar {
	position: relative;
	margin: 0 auto;
	padding: 15px;
	color: #fff;
	font-size: 1.2em;
	font-weight: bold;
	line-height: 1.0;
	box-sizing: border-box;
	border: none;
}

/*#event h4:before,
#event h4:after,*/
#event div.place_bar:before,
#event div.place_bar:after {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	width: 100%;
	height: 2px;
	background: #fff;
}

/*#event h4:before,*/
#event div.place_bar:before {
	top: 2px;
}

/*#event h4:after,*/
#event div.place_bar:after {
	bottom: 2px;
}

#event h5 {
	box-sizing: border-box;
	margin: 2% auto 0;
}

.orange_bg {
	background: #e9662c !important;
}

.orange_color {
	color: #e9662c !important;
}

.orange_border_b {
	border-bottom: 2px solid #e9662c !important;
}

.blue_bg {
	background-color: #0d68be !important;
}

.blue2_bg {
	background-color: #020087 !important;
}

.pink_bg {
	background-color: #f56462 !important;
}

.pink2_bg {
	background-color: #FF3CDE !important;
}

.green_bg {
	background-color: #8dcf3f !important;
}

/* リスト
-----------------------------------------------*/
.list_arrow_ic {
	background-image: url(/s/img/icon/icon_arr01.png);
	background-position: 95% 50%;
}

.list_arrow_ic.list-open {
	background-image: url(/s/img/icon/icon_arr02.png);
	background-position: 95% 50%;
}


/* トップページ
-----------------------------------------------*/
section .main-banner2 {
	text-align: center;
	margin: 3% 0 0;
}

section .main-banner2 img {
	width: 96%;
}

/* 会場名
-----------------------------------------------*/
.event-detail .place_name,
.event-detail .date {
	color: #000;
	font-size: 1.3em;
	font-weight: bold;
	line-height: 1.3;
	background: none;
}

.event-detail .place-closed {
	margin: 8px auto;
	padding: 8px 0;
	width: 90%;
	color: #FFF;
	font-size: 18px;
	font-weight: bold;
	text-shadow: 0 0 3px #333, 0 0 3px #333;
	text-align: center;
	background-color: #CFCFCF;
}

.ac-area h3 {
	position: relative;
	border-bottom: 1px solid #fff;
}

.ac-area h3::after {
	content: "＋";
	position: absolute;
	top: 6px;
	right: 10px;
	color: #fff;
	font-size: 30px;
	font-weight: normal;
}

.ac-area h3.open:after {
	content: "－";
}

.ac-area .place_info {
	display: none;
}

.ac-area .place_info .yellow_area {
	padding: 24px 5.45%;
	background-color: #FFCE02;
}

.ac-area .place_info .padding {
	padding: 0 5.45vw;
}

.place_info.padding {
	padding-top: 16px;
	padding-bottom: 16px;
}

/* 商品情報 */
.event-detail .product_block {
	margin-top: -16px;
	margin-left: -19px;
	padding: 16px;
	width: calc( 100% + 6px );
}



/* イベント情報 */
.event01 {
	background-color: #FF6666;
	padding: 40px 0;
}

.event01 .txt {
	position: relative;
	margin-top: 8px;
	text-align: center;
}

.event01 .txt::before {
	content: "";
	position: absolute;
	bottom: 0;
	right: 0px;
	width: 20px;
	height: 20px;
	background-color: #FF0000;
	border-radius: 100%;
}

.event01 .txt::after {
	content: "";
	position: absolute;
	bottom: 6px;
	right: 8px;
	height: 6px;
	width: 6px;
	border-top: 2px solid #FFF;
	border-right: 2px solid #FFF;
	transform: rotate(45deg);
}

.event01 .txt dt {
	font-size: 20px;
	color: #FF0000;
	font-weight: bold;
}

@media screen and (min-width: 768px) {
.event01 ul {
	font-size: 0;
}

.event01 .txt dt {
	font-size: 13px;
}
.event01 .txt dd {
	font-size: 12px;
}

.event01 li .thum {
	display: inline-block;
	width: 38%;
	margin-right: 4%
}

.event01 li .txt {
	display: inline-block;
	width: 58%;
	text-align: left;
	vertical-align: top;
	margin-top: 0;
}

.event01 .area_left {
	display: inline-block;
	width: 49%;
	margin-right: 2%
}

.event01 .area_right {
	width: 49%;
	display:inline-block;
}

.event01 .area_right .thum,
.event01 .area_left .thum {
    display: block;
    width: 100%;
    margin-right: 0;
}

.event01 .area_right .txt,
.event01 .area_left .txt {
    position: relative;
    margin-top: 8px;
    text-align: center;
		display: block;
		margin-right: 0;
		width: 100%;
}

}



/* 会場限定情報　オススメ特割リフト券
-----------------------------------------------*/
ul.sp_tickets_bn {
	margin: 16px auto 0;
}

ul.sp_tickets_bn li {
	width: 100%;
	margin-bottom: 8px;
}

ul.sp_tickets_bn li:last-of-type {
	margin-bottom: 0;
}

ul.sp_tickets_bn li img {
	width: 100%;
}

#sp_tickets {
	margin-top: 2%;
}

#sp_tickets + ul {
	margin: 2% auto;
}

#sp_tickets + ul li {
	padding: 2%;
}

#sp_tickets + ul li:nth-child(odd) {
	background: #FFDFCA;
}

#sp_tickets + ul li .ticket_name {
	font-weight: bold;
	font-size: 85%;
	line-height: 1.3;
}

#sp_tickets + ul li .ticket_price { 
	font-size: 95%;
	line-height: 1.3;
}

#sp_tickets + ul li .price_tag { 
	font-size: 95%;
	font-weight: bold;
}

#sp_tickets + ul li a {
	color: black;
}

#sp_tickets + ul li .price {
	font-size: 1.3em;
	color: #FF0076;
	font-weight: bold;
	margin-left: 4px;
}

.other_sp_tickets {
	padding: 0 0 2% 0;
}


/* 格安リフト券
-----------------------------------------------*/
#event .cheap_lift_tickets {
	padding: 2% 2% 4% 2%;
	/*background: #C6E1F6;*/
}

#event .cheap_lift_tickets li {
	margin-bottom: 2%;
}

#event .cheap_lift_tickets li:last-of-type {
	margin-bottom: 0;
}

#event .cheap_lift_tickets li img {
	width: 100%;
}


/* ツアー情報
-----------------------------------------------*/
.event-banner-tour {
	padding: 2% 2% 4% 2%;
}

.event-banner-tour li img {
	width: 100%;
}


/* イベント情報
-----------------------------------------------*/
.event-banner {
	padding: 2% 2% 4% 2%;
}

.event-banner li:not(:last-child) {
	margin-bottom: 2%;
}

.event-banner li img {
	width: 100%;
}

/* ゲスト
-----------------------------------------------*/


.event-detail .guest {
	margin-bottom: 8px;
	padding: 0 5.3vw 8px;
	border-bottom: 2px solid #EEE;
	overflow: hidden;
}

.event-detail .guest a {
	display: block;
	margin-top: 4px;
	text-decoration: underline;
}

.event-detail .guest_photo {
	float: left;
	padding-right: 6px;
	width: 128px;
}

.event-detail .guest_photo img {
	width: 100%;
}

.event-detail .guest_plf {
	padding-left: 134px;
}

.event-detail .guest_name {
	color: #df514e;
	padding: 0;
	font-size: 100%;
	text-shadow: 1px 0 0 #df514e;
	-webkit-text-shadow: 1px 0 0 #df514e;
	margin-bottom: 3px;
}

.event-detail .small {
	font-size: 80%;
}

.event-detail a {
	color: #3366FF;
}

@media screen and (min-width: 768px) {
.event-detail .guest {
	width: 47%;
	float: left;
	padding: 0;
	border-bottom: none;
}

.event-detail .guest:not(:last-of-type) {
	margin-right: 3%;
}

.event-detail .small {
    text-align: right;
		clear: both;
}
}

/* ミュージックキャラバン
-----------------------------------------------*/
.event-detail .music_date {
	margin: 16px 0 8px;
	padding: 10px 0;
	font-size: 19px;
	font-weight: bold;
	text-align: center;
	background-color: #F8E2E1;

	border-top: 2px solid #FF2600;
	border-bottom: 2px solid #FF2600;
}

.event-detail .place_info > .music_date {
	margin-top: 0;
}

.event-detail .music {
	margin-bottom: 8px;
	padding: 8px 0 0;
	overflow: hidden;
}

.event-detail .music + .music {
	border-top: 2px solid #EEE;
	padding-top: 8px;
}

.event-detail .music a {

	text-decoration: underline;
}

.event-detail .music_photo {
	float: left;
	padding-right: 6px;
	width: 96px;
}

.event-detail .music_photo img {
	width: 100%;
}

.event-detail .music_plf {
	padding-left: 112px;
}

.event-detail .music_name {
	color: #df514e;
	padding: 0;
	font-size: 100%;
	text-shadow: 1px 0 0 #df514e;
	-webkit-text-shadow: 1px 0 0 #df514e;
	margin-bottom: 3px;

}

@media screen and (min-width: 768px) {
.event-detail .content-area {
	float: left;
	width: 47%;
}

.event-detail .content-area:first-of-type {
	margin-right: 5%
}

.ac-area .place_info .padding {
    padding: 0;
}
}

/* 会場情報
-----------------------------------------------*/
.event-detail #access {
	margin: 0 0 2%;
	width: 100%;
}

.event-detail #access th,
.event-detail #access td {
	padding: 8px;
	font-size: 85%;
	font-weight: normal;
	text-align: left;
	border-bottom: 1px solid #A0A0A0;
}

.event-detail #access th {
	/* min-width: 40%; */
	font-weight: normal;
	background: #F9F1F1;
	width: 23%;
}

.event-detail #access td {
	font-size: 85%;
}

.event-detail #access tr:last-child td {
	word-break: break-all;
}

.event-detail #access td.map {
	position: relative;
	/* padding-right: 46px; */
}

.event-detail #access td.map .map-btn {
	float: right;
}

.event-detail #access td.map {
	height: 30px;
}

/* 格安リフト券
----------------------------------------------*/
.ticket-list li {
	padding: 16px;
	border-bottom: 1px solid #FF927F;
}

.ticket-list li:nth-child(even) {
	background-color: #F9F1F1;
}

.ticket-list li .title {
	font-weight: bold;
}

.ticket-list li .price {
	font-size: 12px;
}

.ticket-list li .price span {
	font-weight: bold;
}

.ticket-list li .price span span {
	color: #FF5EA7;
	font-size: 22px;
}

.ticket-bt-list {
	margin: 16px auto;
	width: 90%;
	max-width: 300px;
}

.ticket-bt-list li:not(:last-child) {
	margin-bottom: 8px;
}

.ic-ticket {
	padding: 16px;
	background-color: #FFF8BB;
}

.ic-ticket .title {
	color: #FF2600;
	font-weight: bold;
}

.ic-ticket span {
	text-decoration: underline;
}

@media screen and (min-width: 768px) {
.ticket-bt-list {
	width: 100%;

	max-width: none;
	font-size: 0;
	text-align: center;
}

.ticket-bt-list li {
	display: inline-block;
}

.ticket-bt-list.detail-btn li {
	width: 46%;
}
	

.ticket-bt-list li:not(:last-of-type) {
	margin-right: 30px;
}

.event .index .event02 {
	padding: 24px 0;
}
}

/* お願い
---------------------------------------------*/
.please-title {
	padding: 10px 0;
	color: #FF2600;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	background-color: #F8E2E1;
	border-top: 2px solid #FF2600;
	border-bottom: 2px solid #FF2600;
	clear: both;
}

.please-text {
	padding: 16px 5.45%;
	font-size: 14px;
}

.please-point {
	color: #FF9E9A;
	text-decoration: underline;
}

@media screen and (max-width: 768px) {
#week .event_list li a .icon li span.inline {
	display: inline;
}
}

@media screen and (min-width: 768px) {
.place_info .left-area {
    padding: 16px 0;
		width: 400px;
		float: left;
}

.place_info .center {
	width: 240px;
	float: right;
	margin-top: 13px;
}

.place_info .center img {
	width: 100%;
}
}

.event .place_info.show {
	display: block;
}

.event #access-content {
	margin-top: -67px;
	padding-top: 67px;
}

@media screen and (min-width: 768px) {
.event #access-content {
	margin-top: -70px;
	padding-top: 70px;
}
}


/* タイムセール
---------------------------------------------*/

.event .timesale .mv {
	text-align: center;
}

.event .timesale .bg-yellow {
	background: #FFFF00;
}

.event .timesale .ttl {
	text-align: center;
	border-bottom: 3px solid #000;
    padding-bottom: 16px;
    margin-bottom: 22px;
}

.event .timesale .ttl img {
	max-width: 132px;
}

.event .timesale .txt01 {
	text-align: left;
	line-height: 1.8;
}

.event .timesale .txt-area {
	padding-bottom: 56px;
}

@media screen and (max-width: 767px) {
.event .timesale .bg-yellow {
	padding-top: 0;
}

.event .timesale .txt-area {
	padding: 0 6.2666% 10%;
}

.event .timesale .ttl img {
	max-width: 149px;
}
}

@media screen and (max-width: 480px) {
.event .timesale .ttl img {
	width: 25%;
}
}
